[
	{
		"op": "addmerge",
		"path": "/combustibleProps",
		"value": {
			meltingPoint: 1482,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-iron", stacksize: 4 }
			},
		"file": "game:blocktypes/metal/cokeovendoor.json",
    		"side": "Server"
	}
]